.privacy-data-section01-container[data-v-73646737] {
  height: 43.75vw;
  width: 100%;
}
.privacy-data-section01-container .privacy-data-section01-bg-picture[data-v-73646737] {
  position: relative;
  width: 100%;
  height: 100%;
}
.privacy-data-section01-container .privacy-data-section01-bg-picture img[data-v-73646737] {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.privacy-data-section01-container .privacy-data-section01-bg-picture .text-content[data-v-73646737] {
  position: absolute;
  top: 6.5625vw;
  left: 50%;
  transform: translateX(-50%);
}
.privacy-data-section01-container .privacy-data-section01-bg-picture .text-content .header[data-v-73646737] {
  width: 100%;
  color: rgb(255, 255, 255);
  font-family: HYQiHeiX1-Bold;
  font-size: 2.9166666667vw;
  line-height: 2.9166666667vw;
  letter-spacing: 0px;
  text-align: center;
}
.privacy-data-section01-container .privacy-data-section01-bg-picture .text-content .sub-header[data-v-73646737] {
  margin-top: 0.9375vw;
  color: rgb(255, 255, 255);
  font-size: 0.8333333333vw;
  font-weight: 400;
  line-height: 1.25vw;
  letter-spacing: 0px;
  text-align: center;
}.privacy-data-section01-mob-container[data-v-a3a36504] {
  height: 169.6vw;
  width: 100%;
}
.privacy-data-section01-mob-container .privacy-data-section01-bg-picture[data-v-a3a36504] {
  position: relative;
  width: 100%;
  height: 100%;
}
.privacy-data-section01-mob-container .privacy-data-section01-bg-picture img[data-v-a3a36504] {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.privacy-data-section01-mob-container .privacy-data-section01-bg-picture .text-content[data-v-a3a36504] {
  position: absolute;
  top: 35.7333333333vw;
  left: 50%;
  transform: translateX(-50%);
}
.privacy-data-section01-mob-container .privacy-data-section01-bg-picture .text-content .header[data-v-a3a36504] {
  width: 100%;
  color: rgb(255, 255, 255);
  font-family: HYQiHeiX1-Bold;
  font-size: 9.6vw;
  line-height: 11.7333333333vw;
  letter-spacing: 0px;
  text-align: center;
  white-space: nowrap;
}
.privacy-data-section01-mob-container .privacy-data-section01-bg-picture .text-content .sub-header[data-v-a3a36504] {
  margin-top: 1.6vw;
  color: rgb(255, 255, 255);
  font-family: Source Han Sans SC;
  font-size: 3.2vw;
  font-weight: 400;
  line-height: 5.3333333333vw;
  letter-spacing: 0px;
  text-align: center;
  white-space: nowrap;
}